<?xml version="1.0" encoding="utf-8" standalone="no"?>
<sales>
    <item timeLeft="35" isGenerated="true" xmlFilename="data/vehicles/johnDeere/series9RX830/series9RX830.xml" age="25" price="350201" damage="0.234457" wear="0.545554" operatingTime="47173.242188"/>
    <item timeLeft="34" isGenerated="true" xmlFilename="data/vehicles/agi/mkx13/mkx13.xml" age="26" price="15973" damage="0.261326" wear="0.440181" operatingTime="88103.765625"/>
    <item timeLeft="20" isGenerated="true" xmlFilename="data/vehicles/caseIH/quadtrac715/quadtrac715.xml" age="24" price="359027" damage="0.293743" wear="0.296326" operatingTime="105854.304688">
        <boughtConfiguration name="motor" id="2"/>
    </item>
    <item timeLeft="20" isGenerated="true" xmlFilename="data/vehicles/samasz/xt390/xt390.xml" age="32" price="6755" damage="0.569340" wear="0.464667" operatingTime="86288.546875"/>
</sales>
